Skip to main content
GET
/
evidence
List evidence for an intent
curl --request GET \
  --url https://api.getovra.com/evidence \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "intentId": "<string>",
    "agentId": "<string>",
    "ownerId": "<string>",
    "type": "<string>",
    "description": "<string>",
    "url": "<string>",
    "amountEuros": 123,
    "merchant": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

API key (sk_...) or Agent token (at_...)

Query Parameters

intentId
string
required

Response

Array of evidence items

id
string
intentId
string
agentId
string
ownerId
string
type
string
description
string | null
url
string | null
amountEuros
number | null
merchant
string | null
createdAt
string<date-time>